# Uses of Class
org.eclipse.emf.compare.match.eobject.EditionDistance.Builder

Packages that use EditionDistance.Builder
Package
Description
org.eclipse.emf.compare.match.eobject

## Uses of EditionDistance.Builder in org.eclipse.emf.compare.match.eobject

Methods in org.eclipse.emf.compare.match.eobject that return EditionDistance.Builder
Modifier and Type
Method
Description
`static EditionDistance.Builder`
EditionDistance.`builder()`
Create a new builder to instantiate and configure an EditionDistance.
`EditionDistance.Builder`
EditionDistance.Builder.`order(int weight)`
Specify the weight of any change of reference order between two instances.
`EditionDistance.Builder`
EditionDistance.Builder.`uri(int weight)`
Specify the weight of any change of uri between two instances.
`EditionDistance.Builder`
EditionDistance.Builder.`weightProvider(WeightProvider provider)`
Configure custom weight provider.